[Cooling3]
Num=17
MacID1=FC0C
MacID2=FC0B
MacID3=FC02
MacID4=FC54
MacID5=FC5A
MacID6=FC61
MacID7=FC60
MacID8=FC5D
MacID9=FC5C
MacID10=FC62
MacID11=FC68
MacID12=FC64
MacID13=FC6B
MacID14=FC63
MacID15=FC6C
MacID16=FC67
MacID17=FC71
[VermontCK]
Num=1
MacID1=FC00
[Brightness8]
Num=7
MacID1=FC61
MacID2=FC60
MacID3=FC62
MacID4=FC63
MacID5=FC6C
MacID6=FC67
MacID7=FC71
[DiffSpeedStep]
Num=1
MacID1=FC60
[BatteryAlarmMin]
Num=1
MacID1=FC62
[IEEE1394]
FC62=PCI\VEN_104C&DEV_8020&SUBSYS_00011179&REV_00\BUS_00&DEV_0F&FUNC_00
[IEEE1394_W2K]
FC62=PCI\VEN_104C&DEV_8020&SUBSYS_00011179&REV_00\3&61aaa01&0&78
[Device]
Device=2
HKNUM0=4
HK00=VEN_8086&DEV_1031&SUBSYS_00011179
HK01=VEN_8086&DEV_1229&SUBSYS_00031179
HK02=VEN_8086&DEV_2449&SUBSYS_30138086
HK03=VEN_8086&DEV_1229&SUBSYS_00011179
DN0=Internal LAN
DI0=LAN.ico

HKNUM1=2
HK10=VEN_104C&DEV_AC50&SUBSYS_AB0112A3
HK11=VEN_14B9&DEV_A504&SUBSYS_500014B9
DN1=Wireless LAN
DI1=Wireless.ico

DevEnable=01.01.01.01.01.01.00

;FC0C:Athens
;FC0B:St.Moritz10
;FC02:St.Moritz11
;FC54:Grenorble
;FC5A:Innsbruck10
;FC61:St.Louis
;FC60:Venus10/X10
;FC5D:Grenoble22
;FC5C:Grenoble21.5J
;FC62:Maldives1
;FC68:Grenoble100
;FC64:Sepang
;FC6B:TSUBASA
;FC00:VermontX3
;FC63:Suzuka
;FC6C:Monza
;FC67:Imora
;FC71:Montreal